> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Brand Market Options



## OpenAPI

````yaml /openapi.json get /api/v1/brand-market/options
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/brand-market/options:
    get:
      tags:
        - Brand Market
        - Brand Market
      summary: Get Brand Market Options
      operationId: get_brand_market_options_api_v1_brand_market_options_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BrandMarketOptionsResponse'
components:
  schemas:
    BrandMarketOptionsResponse:
      properties:
        countries:
          items:
            $ref: '#/components/schemas/BrandMarketCountryOption'
          type: array
          title: Countries
        languages:
          items:
            $ref: '#/components/schemas/BrandMarketLanguageOption'
          type: array
          title: Languages
      type: object
      required:
        - countries
        - languages
      title: BrandMarketOptionsResponse
    BrandMarketCountryOption:
      properties:
        country_code:
          type: string
          title: Country Code
        country_name:
          type: string
          title: Country Name
        location_code:
          type: integer
          title: Location Code
        default_locale:
          type: string
          title: Default Locale
      type: object
      required:
        - country_code
        - country_name
        - location_code
        - default_locale
      title: BrandMarketCountryOption
    BrandMarketLanguageOption:
      properties:
        locale:
          type: string
          title: Locale
        language_code:
          type: string
          title: Language Code
        label:
          type: string
          title: Label
      type: object
      required:
        - locale
        - language_code
        - label
      title: BrandMarketLanguageOption

````